Bug 588819 - abrt crash
abrt crash
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 12:53 EDT by Jon Hamelin
Modified: 2014-02-02 17:14 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:06:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt.conf (1.14 KB, application/octet-stream)
2010-05-04 12:53 EDT, Jon Hamelin
no flags Details
- abrt -dvvv (8.31 KB, application/octet-stream)
2010-05-05 10:17 EDT, Jon Hamelin
no flags Details

  None (edit)
Description Jon Hamelin 2010-05-04 12:53:59 EDT
Created attachment 411334 [details]
abrt.conf

Description of problem:abrt is not functioning as it should. This is the first crash generated report since upgrading to abrt.x86_64 1.0.9-1.fc12


Version-Release number of selected component (if applicable):abrt.x86_64 1.0.9-1.fc12


How reproducible:try to report bug


Steps to Reproduce:
1.select report bug
2.
3.
  
Actual results:program hangs


Expected results:should login, check for duplicates ... and log out. 


Additional info:from report selector:

Logging into bugzilla...
Checking for duplicates...
Bug is already reported: 586055
Add jon.hamelin@hamelingraphics.ca to CC list
Add new comment into bug(586055)
Logging out...


This is the first bug report since abrt was updated. When it updated it trashed the existing config file. I modified abrt.conf as best I could, however, it still will not cooperate. I received the following message: 

Unable to finish current task!
org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken. attached is the abrt.conf file

I had to use 'control C' to close abrt
Comment 1 Nikola Pajkovsky 2010-05-05 08:04:18 EDT
please attach modified abrt.conf

run under root:
$ service abrtd stop
$ abrtd -dvvv

and than try to report bug

After that attach output from abrtd -dvvv
Comment 2 Jon Hamelin 2010-05-05 10:17:53 EDT
Created attachment 411628 [details]
- abrt -dvvv

attached requested info. abrt updated yesterday afternoon. This may have solved the problem! Items updated are:

abrt-libs-1.0.9-2.fc12.x86_64
abrt-1.0.9-2.fc12.x86_64
abrt-plugin-runapp-1.0.9-2.fc12.x86_64
abrt-gui-1.0.9-2.fc12.x86_64
abrt-plugin-bugzilla-1.0.9-2.fc12.x86_64
abrt-addon-python-1.0.9-2.fc12.x86_64
abrt-addon-kerneloops-1.0.9-2.fc12.x86_64
abrt-plugin-logger-1.0.9-2.fc12.x86_64
abrt-addon-ccpp-1.0.9-2.fc12.x86_64
abrt-desktop-1.0.9-2.fc12.x86_64
Comment 3 Nikola Pajkovsky 2010-05-05 10:29:39 EDT
attachment is not full or you don't try report bug.
Comment 4 Jon Hamelin 2010-05-05 14:07:07 EDT
The config file is already attached. The abrt -dvvv attachment is all the info that was given. Still unable to complete bug report, as reported above.

I am a graphic designer/photographer, not a developer so if something is not what you expected, I have not been given complete steps to accomplish what you requested. 

It was abrt that wanted the bug reported! If you want, I can disable abrt and not waste my time with bugs. That would apply to all the other bugs I have open. I am just trying to be helpful!
Comment 5 Bug Zapper 2010-11-03 11:40:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 10:06:13 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.